@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/css?family=Pacifico);
@import url('https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,opsz@1,6..96&family=Pathway+Gothic+One&display=swap');

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img,abbr,acronym,fieldset{border:0;}

body{
	font: 14px/1.9 Helvetica, Verdana, 游ゴシック, 游ゴシック体, YuGothic,Yu Gothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	font-weight: 300;
	-webkit-text-size-adjust:100%;
	overflow-x: hidden;
	color: #d8d7d7;
	background: #FFF;
}

a{
	text-decoration: none;
}


a:hover, .active{
  text-decoration: none;
  -webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}

a:active, a:focus,input:active, input:focus{outline:0;}

img{
	max-width: 100%;
	height: auto;
}

a img {
border:none;
verticle-align:top;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
a:hover img {
opacity: 0.6;     /* 透過レベル */
filter: alpha(opacity=80);
}

@media screen and (max-width: 768px) {
.br-pc {display: none;
}
}
@media screen and (min-width: 768px){
.br-sp {display: none; 
}
}

@media screen and (max-width: 768px) {
    .pc_contents{
        display: none !important;
    }
}
@media screen and (min-width: 768px){
    .sp_contents{
        display: none !important; /* PCで非表示 */
    }
}

/* 2602追加 ヘッダー
------------------------------------------------------------*/
#top-head {
  width: 100%;
  max-width: 100%;
  height: 80px;
  background: #1d376c;
  opacity: 0.7;
  display: flex;
  position: fixed;
  z-index: 999;
}
#top-head .inner {
  float: left;
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/*logo style*/
.inner h1 a {
  color: #20b2aa;
  text-decoration: none;
  font-weight: bold;
}
.inner h1 img {
  display: flex;
  align-items: center;
  width: 30%;
}
/*nav style*/
#top-head nav ul {
  display: flex;
  list-style-type: none;
}
/*nav link style*/
#top-head nav ul li a {
  text-decoration: none;
  padding: 16px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  
}
#top-head nav ul li a:hover {
  color: #92b0ec;
}
#nav_toggle {
  display: none;
}

@media screen and (max-width:680px) {
/*hamburger menu style*/
  #nav_toggle {
    display: block;
    width: 40px;
    height: 30px;
    position: relative;
    top: 4px;
    z-index: 100;
  }
  #nav_toggle div {
    position: relative;
  }
/*hamburger menu close style*/
  #nav_toggle span {
    display: block;
    height: 2px;
    background: #fff;
    position:absolute;
    width: 100%;
    left: 0;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
  }
  #nav_toggle span:nth-child(1) {
    top:0px;
  }
  #nav_toggle span:nth-child(2) {
    top:10px;
  }
  #nav_toggle span:nth-child(3) {
    top:20px;
  }
/*hamburger menu open style*/
  .open #nav_toggle span:nth-child(1) {
    top: 10px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  .open #nav_toggle span:nth-child(2) {
    width: 0;
    left: 50%;
  }
  .open #nav_toggle span:nth-child(3) {
    top: 10px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
/*nav style*/
#top-head {
  height: 60px;
}
  #top-head nav {
    display: none;
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    height: 600px;
    background: #1d376c;
    z-index: 999;
  }
  #top-head nav ul {
    display: block;
    width: 100%;
  }
  #top-head nav ul li {
    text-align: center;
    border-bottom: 1px solid #dcdcdc;
    width: 100%;
  }
  #top-head nav ul li:last-child {
    border: none;
  }
/*nav link style*/
  #top-head nav ul li a {
    display: block;
  }
}



/* ヘッダー
------------------------------------------------------------*/
.head {
  width: 100%;
}

.background {
display: flex;
flex-direction: column;
justify-content: center;
line-height: 1.2;
font-size: 68px;
color: #fff;

background-image: url(../img/2602_head_img01.png);
background-repeat: no-repeat;
background-size: cover;
background-position: center;
aspect-ratio: 16 / 9; 
}

@media not all and (min-width: 768px) {
.background {
display: flex;
flex-direction: column;
justify-content: center;
line-height: 1.2;
font-size: 34px;
color: #fff;

background-image: url(../img/2602_head_img01_sp.png);
background-repeat: no-repeat;
background-size: cover;
background-position: center;
aspect-ratio: 1 / 1; 
}
}

.background2 {
display: flex;
flex-direction: column;
justify-content: center;
line-height: 1.2;
font-size: 68px;
color: #fff;
position: relative;
background-image: url(../img/2504_head_img02.png);
background-repeat: no-repeat;
background-size: cover;
background-position: center;
aspect-ratio: 16 / 9; 
}

@media not all and (min-width: 768px) {
.background2 {
display: flex;
flex-direction: column;
justify-content: center;
line-height: 1.2;
font-size: 34px;
color: #fff;
position: relative;
background-image: url(../img/2504_head_img02_sp.png);
background-repeat: no-repeat;
background-size: cover;
background-position: center;
aspect-ratio: 1 / 1; 
}
}

.filter {
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(0,0,0,0.5);
}

.fadeIn_left {
  margin: 0;
  opacity: 0;
  position: absolute;/*重ねたい子要素にabsolute*/
  top:60%;
  left: 10%;
  transform: translate(-50%, 0);
  transition: 2s;
  font-size: 60px;
  line-height: 70px;
  font-weight: bold;
  text-align: left;
  padding-bottom:4px;
}
.fadeIn_left.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
@media not all and (min-width: 768px) {
.fadeIn_left {
  font-size: 35px;
  line-height: 45px;
}
}

.fadeIn_right {
  margin: 0;
  opacity: 0;
  position: absolute;/*重ねたい子要素にabsolute*/
  top:26%;
  left: 50%;
  transform: translate(50%, 0);
  transition: 2s;
  font-size: 30px;
  line-height: 40px;
  font-weight: bold;
  text-align: left;
  padding-bottom:4px;
}
.fadeIn_right.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

@media not all and (min-width: 768px) {
.fadeIn_right {
  top:20%;
  left: 0%;
  font-size: 20px;
  line-height: 32px;
}
}

.fadeIn_up_txt {
  opacity: 0;
  transform: translate(0, 50%);
  transition: 2s;
  font-size: 30px;
  line-height: 40px;
  font-weight: bold;
  text-align: left;
  padding-top:15%;
  padding-left:45%;
  padding-bottom:4px;
}
.fadeIn_up_txt .is-show {
  transform: translate(0, 0);
  opacity: 1;
}
@media not all and (min-width: 768px) {
.fadeIn_up_txt {
width: 80%;
margin: 0 auto;
  padding-top:25%;
  padding-left:0%;
  font-size: 20px;
  line-height: 32px;
}
}

.fadeIn_up_txt_jp {
  opacity: 0;
  transform: translate(0, 50%);
  transition: 2s;
  font-size: 26px;
  line-height: 46px;
  font-weight: bold;
  text-align: left;
  padding-top:15%;
  padding-left:45%;
  padding-right:5%;
  padding-bottom:4px;
  text-align: justify;
}
.fadeIn_up_txt_jp .is-show {
  transform: translate(0, 0);
  opacity: 1;
}
@media not all and (min-width: 768px) {
.fadeIn_up_txt_jp {
width: 80%;
margin: 0 auto;
  padding-top:25%;
  padding-left:0%;
  font-size: 16px;
  line-height: 28px;
}
}



/* フェードイン
------------------------------------------------------------*/
.fadeIn_up {
  opacity: 0;
  transform: translate(0, 50%);
  transition: 2s;
}
.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
@media not all and (min-width: 768px) {
.fadeIn_up {
  opacity: 0;
  transform: translate(0, 20%);
  transition: 2s;
}
}

/* プロフィール
------------------------------------------------------------*/
.title {
font-size: 30px;
line-height: 36px;
color: #2b3a6a;
text-align: center;
font-weight: 600;
margin-top: 80px;
margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
.title {
font-size: 22px;
line-height: 32px;
color: #2b3a6a;
text-align: center;
font-weight: 600;
margin-top: 80px;
margin-bottom: 40px;
}
}
.profile {
width: 90%;
margin: 0 auto;
display: flex;
align-items: center;
background: #cbdbe6;
margin-bottom: 20px;
}
.column_a {
display: flex;
justify-content: center;
flex: 1;
padding: 24px;
max-width: 15%;
width: 15%;
margin-left: 20px;
}
.column_b {
justify-content: center;
flex: 1;
padding: 24px;
max-width: 75%;
width: 75%;
font-size: 20px;
line-height: 26px;
color: #2b3a6a;
text-align: left;
font-weight: 500;
}

.column_b_txt {
font-size: 14px;
line-height: 20px;
color: #2b3a6a;
font-weight: 400;
}	

.column_b_jp {
justify-content: center;
flex: 1;
padding: 44px;
max-width: 75%;
width: 75%;
font-size: 18px;
line-height: 26px;
color: #2b3a6a;
text-align: left;
font-weight: 500;
text-align: justify;
}
.column_b_txt_jp {
font-size: 14px;
line-height: 20px;
color: #2b3a6a;
font-weight: 400;
}
.column_a img {
width: 100%;
height: auto;
flex-shrink: 0;
}

@media screen and (max-width: 767px) {
.profile {
flex-direction: column;
}
.column {
max-width: 100%;
width: 100%;
padding: 16px 0px;
}
.column_a {
display: flex;
justify-content: center;
flex: 1;
padding: 20px;
max-width: 45%;
width: 45%;
margin-left: 0;
}
.column_b {
justify-content: center;
flex: 1;
padding: 10px;
max-width: 85%;
width: 85%;
font-size: 16px;
line-height: 24px;
color: #2b3a6a;
text-align: center;
}
.column_b_jp {
justify-content: center;
flex: 1;
padding: 10px;
max-width: 85%;
width: 85%;
font-size: 16px;
line-height: 24px;
color: #2b3a6a;
text-align: left;
text-align: justify;
}
.column_b_txt {
font-size: 12px;
line-height: 18px;
color: #2b3a6a;
margin-bottom: 30px;
text-align: justify;
}
.column_b_txt_jp {
font-size: 12px;
line-height: 18px;
color: #2b3a6a;
margin-bottom: 30px;
text-align: left;
}
.column_a img {
width: 100%;
height: auto;
flex-shrink: 0;
}
}

/* 理念
------------------------------------------------------------*/
.contents_philosophy {
margin: 0 calc(50% - 50vw);
width: 100vw;
background: #07090f;
margin-top:150px;
margin-bottom:0px;
}
.philosophy_title {
margin: 0 auto;
width: 70%;
font-size: 22px;
line-height: 26px;
color: #FFF;
font-weight: 600;
text-align: center;
padding-top:50px;
padding-bottom:50px;
}
.philosophy_txt {
margin: 0 auto;
width: 70%;
font-size: 18px;
line-height: 26px;
color: #FFF;
font-weight: 400;
padding-bottom:50px;
}

@media screen and (max-width: 767px) {
.contents_philosophy {
margin-top:70px;
margin-bottom:50px;
}
.philosophy_title {
margin: 0 auto;
width: 90%;
font-size: 20px;
line-height: 24px;
color: #FFF;
font-weight: 600;
text-align: center;
padding-top:50px;
padding-bottom:50px;
}
.philosophy_txt {
margin: 0 auto;
width: 80%;
font-size: 16px;
line-height: 24px;
color: #FFF;
font-weight: 400;
padding-bottom:50px;
}
}


/* ミッション
------------------------------------------------------------*/
.contents_mission {
margin: 0 calc(50% - 50vw);
width: 100vw;
background: #0070c0;
margin-top:30px;
margin-bottom:120px;
}
.mission_title {
margin: 0 auto;
width: 70%;
font-size: 22px;
line-height: 26px;
color: #FFF;
font-weight: 600;
text-align: center;
padding-top:50px;
padding-bottom:50px;
}
.mission_txt {
margin: 0 auto;
width: 70%;
font-size: 18px;
line-height: 26px;
color: #FFF;
font-weight: 400;
padding-bottom:50px;
}

@media screen and (max-width: 767px) {
.contents_mission {
margin-top:0px;
margin-bottom:70px;
}
.mission_title {
margin: 0 auto;
width: 90%;
font-size: 20px;
line-height: 24px;
color: #FFF;
font-weight: 600;
text-align: center;
padding-top:50px;
padding-bottom:50px;
}
.mission_txt {
margin: 0 auto;
width: 80%;
font-size: 16px;
line-height: 24px;
color: #FFF;
font-weight: 400;
padding-bottom:50px;
}
}


/* WORKS
------------------------------------------------------------*/
.contents_works {
width: 100%;
margin: 0 auto;
text-align: center;
margin-top:50px;
margin-bottom:80px;
}
.works_ban img {
width: 50%;
height: auto;
}
@media screen and (max-width: 767px) {
.contents_works {
width: 100%;
margin: 0 auto;
text-align: center;
margin-top:0px;
margin-bottom:0px;
}
.works_ban img {
width: 90%;
height: auto;
}
}

/* CLIENTS
------------------------------------------------------------*/
.contents_clients {
width: 50%;
margin:0 auto;
 }
 .contents_clients img {
 width: 100%;
 }
.clients_flex {
display: flex;
margin-bottom:50px;
 }
.left_box {
width: 50%;
margin: auto;
 }
.right_box {
width: 50%;
margin: auto .5rem;
margin-left:50px;
 }
@media screen and (max-width: 767px) {
.contents_clients {
width: 100%;
margin:0 auto;
 }
.clients_flex {
display: block;
}
.clients_flex .left_box {
width: 70%;
margin: 0 auto;
}
.clients_flex .right_box {
margin: 0 auto;
width: 100%;
margin-left:0px;
text-align: center;
}
}

.link_btn {
display: inline-block;
width: 50%;
padding: 15px 40px;
text-align: center;
text-decoration: none;
font-weight: 400;
font-size: 16px;
outline: none;
color: #121a38;
background-color: #fff;
position: relative;
border: 1px solid #121a38;
transition: color 0.5s ease;
}
.link_btn:hover {
  color: #fff;
}
.link_btn:hover::before {
  transform: scaleX(1);
  transform-origin: left;
}
.link_btn::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #121a38;
  transform: scaleX(0);
  transform-origin: right;
  transition: all 0.5s ease;
  transition-property: transform;
}
.link_btn_txt {
  position: relative;
}

@media screen and (max-width: 767px) {
.link_btn {
margin: 0 auto;
width: 30%;
margin-top:15px;
}
}



/* PARTNERS
------------------------------------------------------------*/
.contents_partners {
width: 50%;
margin:0 auto;
margin-bottom:150px;
 }
@media screen and (max-width: 767px) {
.contents_partners {
width: 100%;
margin:0 auto;
margin-bottom:150px;
}
}

/* フッター
------------------------------------------------------------*/
.footer {
margin: 0 calc(50% - 50vw);
width: 100vw;
background: #cbdbe6;
}

.footer_main {
margin: 0 auto;
width: 100%;
font-size: 22px;
line-height: 26px;
color: #172440;
font-weight: 600;
text-align: center;
padding-top:50px;
padding-bottom:20px;
}
.footer_main ul {
display: flex;
justify-content: center;
width: 22%;
margin: 0 auto;
}
.footer_main li {
list-style: none;
margin-right: 10px;
}
.footer_main li:nth-child(4) {
margin: 0 0px;
 }
.footer_logo img {
width: 20%;
margin-top:25px;
height: auto;
flex-shrink: 0;
}
.copyright_txt {
margin: 0 auto;
font-size: 13px;
line-height: 24px;
color: #2b3a6a;
font-weight: 400;
margin-top:25px;
}

@media screen and (max-width: 767px) {
.footer_main ul {
display: flex;
justify-content: center;
width: 70%;
margin: 0 auto;
}
.footer_logo img {
width: 55%;
margin-top:25px;
height: auto;
flex-shrink: 0;
}
.copyright_txt {
font-size: 11px;
margin-top:25px;
}
}




